[HEADER]
VERSION=3
CAMERA_COUNT=22
SET_NAME=dTV 2

[CAMERA_0]
NAME=UNNAMED
POSITION=-8.89113 ,13.2301 ,-440.15
FORWARD=-0.988099 ,-0.0399899 ,0.148531
UP=-0.0395447 ,0.9992 ,0.00594474
MIN_FOV=30
MAX_FOV=30
IN_POINT=0
OUT_POINT=0.0271878
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=UNNAMED
POSITION=52.4379 ,14.189 ,-421.699
FORWARD=-0.968478 ,0.0549716 ,-0.242964
UP=0.0533204 ,0.998487 ,0.013377
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.0271878
OUT_POINT=0.0586236
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=75.2025 ,10.3362 ,-308.99
FORWARD=-0.342128 ,0.119712 ,-0.931999
UP=0.0412534 ,0.992807 ,0.11238
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.0586236
OUT_POINT=0.0773152
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=UNNAMED
POSITION=218.466 ,9.04767 ,-228.373
FORWARD=-0.84236 ,-0.015 ,-0.53871
UP=-0.0126363 ,0.999886 ,-0.00808086
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.0773152
OUT_POINT=0.131266
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=336.867 ,14.7313 ,-92.9663
FORWARD=-0.627238 ,0.0399888 ,-0.777804
UP=0.0251029 ,0.999199 ,0.0311292
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.131266
OUT_POINT=0.192014
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=502.571 ,14.9852 ,-29.6409
FORWARD=-0.989125 ,0.0499785 ,-0.138353
UP=0.0494978 ,0.998749 ,0.0069238
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.192014
OUT_POINT=0.220051
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=UNNAMED
POSITION=528.385 ,16.1839 ,-11.9959
FORWARD=0.982691 ,0.0948581 ,0.159152
UP=-0.0936377 ,0.995489 ,-0.0151655
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.220051
OUT_POINT=0.240017
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=UNNAMED
POSITION=659.329 ,21.8263 ,37.8958
FORWARD=-0.976106 ,0.0848968 ,-0.20005
UP=0.0831695 ,0.996388 ,0.0170458
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.240017
OUT_POINT=0.275276
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=UNNAMED
POSITION=696.642 ,17.7984 ,106.789
FORWARD=-0.332887 ,0.154379 ,-0.930251
UP=0.0520143 ,0.988011 ,0.145355
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.275276
OUT_POINT=0.296517
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=UNNAMED
POSITION=659.026 ,1.45399 ,291.962
FORWARD=0.164762 ,0.0998329 ,-0.981276
UP=-0.0165317 ,0.995003 ,0.0984559
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.296517
OUT_POINT=0.382328
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=UNNAMED
POSITION=586.101 ,11.9281 ,546.052
FORWARD=0.236823 ,0.0599638 ,-0.969709
UP=-0.0142269 ,0.998199 ,0.0582524
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.382328
OUT_POINT=0.423959
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=UNNAMED
POSITION=557.19 ,15.0089 ,591.012
FORWARD=0.955982 ,0.0499794 ,0.28917
UP=-0.047839 ,0.998748 ,-0.0144709
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.423959
OUT_POINT=0.452846
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=UNNAMED
POSITION=359.314 ,20.7972 ,510.459
FORWARD=0.973461 ,0.0499796 ,0.223375
UP=-0.0487137 ,0.998749 ,-0.0111784
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.452846
OUT_POINT=0.519966
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=UNNAMED
POSITION=108.832 ,20.551 ,369.744
FORWARD=0.909952 ,0.0799151 ,0.406972
UP=-0.072952 ,0.996801 ,-0.032628
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.519966
OUT_POINT=0.598556
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=UNNAMED
POSITION=-25.8367 ,18.8131 ,284.056
FORWARD=0.935094 ,0.0799152 ,0.345306
UP=-0.0749677 ,0.9968 ,-0.0276841
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.598556
OUT_POINT=0.624894
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=UNNAMED
POSITION=-250.625 ,13.9948 ,258.612
FORWARD=0.996458 ,-0.0249968 ,0.080451
UP=0.0249164 ,0.999687 ,0.00201103
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.624894
OUT_POINT=0.71028
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=UNNAMED
POSITION=-449.466 ,11.7443 ,160.339
FORWARD=0.917356 ,0.069943 ,0.391904
UP=-0.0643199 ,0.997549 ,-0.0274789
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.71028
OUT_POINT=0.78887
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=UNNAMED
POSITION=-625.861 ,13.7848 ,24.3511
FORWARD=0.709256 ,-0.0299953 ,0.70433
UP=0.0212845 ,0.999547 ,0.0211357
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.78887
OUT_POINT=0.825404
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=UNNAMED
POSITION=-504.378 ,26.2435 ,-131.224
FORWARD=-0.828301 ,0.0100001 ,0.560219
UP=0.00828386 ,0.999947 ,-0.00560184
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.825404
OUT_POINT=0.868734
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_19]
NAME=UNNAMED
POSITION=-422.255 ,24.3818 ,-243.416
FORWARD=-0.605601 ,0.0399897 ,0.79478
UP=0.0242376 ,0.999197 ,-0.0318081
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.868734
OUT_POINT=0.924809
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=UNNAMED
POSITION=-232.132 ,4.75741 ,-389.013
FORWARD=-0.891164 ,0.15438 ,0.426645
UP=0.139248 ,0.988009 ,-0.0666643
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.924809
OUT_POINT=0.981308
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=UNNAMED
POSITION=-156.203 ,4.03124 ,-433.846
FORWARD=0.984215 ,0.169182 ,-0.0522989
UP=-0.168948 ,0.985583 ,0.00897697
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.981308
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=30000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

